﻿.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}
.off-canvas-nav .main-navigation{width:100%;border-bottom:1px solid #ebf5fc}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
#foot_links1{float:left;width:100% !important;margin:0 auto;height:32px;padding:10px .7%;text-align:left;}
footer .bottom-footer .copyright{text-align:center;float:none!important;padding-bottom:10px}
.mobile-sticky a {background: #0069AA;border-right: 1px solid #ffffff;color: #ffffff; 
    font-size: 14px;
    font-style: normal;
    padding: 5px 3px;
    text-align: center;
    width: 25%;
    line-height: 1.4;
	outline:none;
	
}

.mobile-sticky span {
    clear: both;display: block;margin-top: 0px;
}

.mobile-sticky {
    border-top: 3px solid #ffffff;
	bottom: 0;left: 0;
	height:52px;
	position: fixed;
	right: 0;
	width: 100%;
    background:#184EB0;
	z-index: 99999;
-webkit-transition: all ease 0.3s;
-o-transition: all ease 0.3s;
transition: all ease 0.3s;	    
}

.email-active .mobile-sticky{
height:100%;
overflow: hidden;
}

.mobile-sticky ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.hp-latest_feature_summary{margin:.2em 0;color:#454545}


.wp-caption-text,
.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor {
	height: auto;
}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
#wapper-nav .btn-group{width:100%;margin-left:1.4%}
.jet-posts__inner-box{overflow:hidden}
.jet-posts.jet-equal-cols .jet-posts__item .jet-posts__inner-box{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}
.jet-posts .jet-posts__inner-box {background-color: #ffffff;}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}


#access ul ul li.last-menu-item a {
	border: 0px;
}


.menu-side ul li.last-menu-item a{
	border-bottom: 0px;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
header .navbar .navbar-toggle .icon-bar{background-color:#17cef9}


    .icon-bar {
        background-color: #1db287 !important;
    }

.site-name {
	margin: 0 0 2px 0;
	color: #595959;
	margin-top: 10px;
	font:700 24px/24px 'Josefin Slab', serif;
	text-transform:uppercase;
}

header.overlay .main-header .site-tagline, header.overlay .main-header .site-name {
 color: #595959;
}


header .site-name,header .site-description,header .site-tagline{display:none;}
.fxd-header .site-tagline,.fxd-header .site-name{color:#333333;}
header.overlay .main-header .site-tagline,header.overlay .main-header .site-name{color:#ffffff;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

.wpex-dropdown-style-black #searchform-dropdown { background: #222; border: 0; }

.wpex-dropdown-style-black #searchform-dropdown input { background: #333; color: #909090; }



#searchform-dropdown { z-index: 10000; position: absolute; right: 0; background: #fff; top: 100%; padding: 15px; width: 260px; border-top: 3px solid transparent; box-shadow: 0 2px 7px rgba(0,0,0,0.1); visibility: hidden; opacity: 0; transition: all 0.25s ease-in-out; }

#searchform-dropdown input { display: block; outline: none; border: none; width: 100%; background: #f4f4f4; -webkit-appearance: none; border-radius: 0; }

#searchform-dropdown button { display: none; }

.boxed-main-layout #searchform-dropdown { right: 30px }



#searchform-dropdown.show,
#searchform-header-replace.show { visibility: visible; opacity: 1; }


.menu-menu-container{ float: right !important; }


.btn-group .btn, .btn-group .member-figure .member-hover-content .member-hover-text, .member-figure .member-hover-content .btn-group .member-hover-text {
  margin: .4em; }
.loader,.show-div{display:none}
.com-right,.loader,.logohd,.videohd{text-align:center}
.loader{left:50%;top:50%;margin:-50px 0 0 -150px;background-color:#fff;border:1px solid #e6e5e5;width:300px;height:100px;position:fixed;z-index:99999}
.loader img{padding-top:30px}


.grideschis
{
background-color:#E6E7E9;
}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
